FcFini(3)

NAME
FcFini - finalize fonconfig library

SYNOPSIS

#include <fontconfig.h>

void FcFini (void);

DESCRIPTION

Frees all data structures allocated by previous calls to fontconfig functions. Fontconfig returns to an uninitialized state, requiring a new call to one of the FcInit functions before any other fontconfig function may be called.

VERSION

Fontconfig version 2.6.0